html
{
    height:100%;
    width:100%;
    margin:0;
}

body{
    min-height:100%;
    height:100%;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;

}

header,footer,nav,section {display:block}

* {
    margin: 0;
    padding: 0;

}

body>footer
{   

    margin-left:auto;
    margin-right:auto;
    width:960px;
    height:71px;

    background-image:url('img/foot_bgr.png');
    background-repeat:repeat-x;
    background-position: center center;
    overflow:hidden;

}


body>footer a
{
    display:inline-block;
    padding-top:27px;
    float:right;
}


input.decimal, input.number{text-align:right}

#page{
    margin-left:auto;
    margin-right:auto;
    width:960px;

   /* min-height:100%;
    margin-bottom:-71px;*/
}
header{
    background-image:url('img/bgr_top_left.jpg');
    background-repeat: repeat-x;
    min-height:84px;
}
header div.l{
    display:inline-block;
    float:left;
    width:170px;
    padding-top:1em;
    padding-left:0.5em;

}
header div.l a{
    display:inline-block;
    text-align:center;
}


header div.r{

    display:inline-block;
    width:773px;
    min-height:84px;
    background-image:url('img/bgr_header.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    float:right;
}
header div.r_info{
    padding-top:1em;
    padding-bottom:1em;
    padding-left:1.5em;
    overflow: hidden;
}

header div.r_info a{
    color:#2a7e98;
}

header div.r_info a:href{
    color:#2a7e98;
}


header div.sub_r_info{
    float:right;
    font-size:10px;
    text-align:right;
    color:#2a7e98;
}

header div.sub_r_info h1 {
    padding-right:1em;
    font-style: italic;
    font-size:12px;
    color:#2a7e98;
}


header h1{
    color:#2a7e98;
    font-size: 160%;
    /*font-family: Oswald;*/
    padding-bottom:1em;
    font-weight: normal;
}
header h3{
    color:#2a7e98;
    font-size: 90%;
    /*font-family: Oswald;*/
    font-weight: normal;
}
header div.container{
    overflow: auto;
    width:100%;
}

#top_menu{
    background-image:url('img/bgr2_top.jpg');
    background-repeat:repeat-x;
    background-position: center center;
    height:92px;
    padding-left:193px;
    width:767px;
    overflow: hidden;
}

#top_menu a{
    font-family: 'Oswald',serif;
    font-size: 160%;
    font-weight:normal;
    color:#C3F2FF;
    text-transform: uppercase;
    display:block;
    height:43px;
    font-style:normal;
    text-decoration: none;
    line-height: 43px;
    padding-left: 0.5em;
    padding-right: 0.5em;
    float:left;
}
#top_menu a:hover{
    color:white;
}

#top_menu a:active, #top_menu a.active{
    color:white;
    background-image:url('img/menu_hover.jpg');
    background-repeat:repeat-x;
    background-position: center center;
}

#top_menu a.logout{
    color:white;
    background-image:url('img/menu_log.jpg');
    background-repeat:repeat-x;
    background-position: center center;
    float:right; 
}

nav{
    /*top:125px;*/
    top:-50px;
    width:193px;
    z-index:9999;
    float:left;
    position:relative;


}

#main_menu{
    margin:0;
    padding:0;
    background:none repeat scroll 0 0 #47C4DE;
    padding-top:63px;
   /* position: fixed;*/
    width: 193px;

}

#main_menu li.header{


    width:100%;
    list-style-type: none;

    color:white;
    cursor:pointer;
}
#main_menu li.header>p {
    background-image: url('img/submenu.jpg');
    background-repeat:repeat-x;
    background-position: center center;                        
    padding-left:2em;
    height:36px;
    line-height: 36px;
}

#main_menu li.header>p:hover,
#main_menu li.header.active>p {
    background-image: url('img/submenu_active.jpg');
    background-repeat:repeat-x;
    background-position: center center;

}

#main_menu li.header>ul {
    /* display:none; */
    background:#F0EFEC;
    color:#878D95;
    list-style-type: none;
}

#main_menu li.header>ul>li{
    border-bottom:1px solid #cccabe;
    height:36px;
    line-height:36px;


}

#main_menu li.header>ul a{
    color:#878D95;
    text-decoration: none;
    position:relative;
    left:1em;
    display:inline-block;
    width:100%;
}

#main_menu li.header>ul a:hover{
    color:black;
}

#main_menu li.header>ul a:before{
    content: '▶';
    position: relative;
    left:-0.5em;
}

#main_menu li.header>ul b{
    color:black;
}

header{/*position:fixed*/}

#main_ctn{
    padding-left:200px;
    /*padding-top:180px;*/
}
#main_ctn_clean{
    /*padding-top:180px;*/
}


#main_content{
    min-height: 100%;
    /*margin-bottom: 71px;*/
   
    color:#255056;
}

section h1{
    font-family: 'Oswald';
    color:#255056;
}

section h1 a{
    font-family: 'Oswald';
    color:#255056;
    text-decoration: none;
}
section h2{
    font-family: 'Oswald';
    color:#255056;
    
}
section h3{
    font-family: 'Oswald';
    font-weight: normal;
    font-size: 12px;
    color:#255056;
    
}
section h3 a{
    text-decoration: none;
     color:#255056;
}

section hr{
    border:none;
    border-bottom:1px solid #255056;
    margin-bottom: 0.5em;

}

.round{
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}

#login_ctn{
    padding-top:1em;
    width:25%;
    margin:auto;
    text-align:center
}

#login_ctn input, #login_ctn button {
    width:90%;
}

table input[type='checkbox']{
    height: auto
}

table.data {
    margin-left:auto;
    margin-right:auto;
    width:80%;
    border:none;
    border-collapse: collapse;
    margin-bottom:1em;

}

table.data col{
    width:auto;
}

table.data  th{
    font-weight: bold;
    color:#1d424b;
    vertical-align: middle;
    height: 25px;
    background: url('img/bg_th.png');
    background-repeat: repeat-x;
    border-right:1px solid white;
    padding:0em 0.5em;;
}

table.data tr:hover td{
    color:#47C4DE;
}

table.data.nohover tr:hover td{
    color:#255056
}

table.data td{
    height: 25px;
    vertical-align: middle;
    padding:0.2em 1em;
    text-align:center;
    overflow:hidden;
}

table.data td.lp{
    padding-left:0.2em;
    padding-right:0.2em;
}


table.data th a{
    color:white;
    text-decoration: none;
}
table.data th a:hover{
    color:#255056;
    
}

table.data td.datetime{
    padding:0.2em 0.2em;
}

table.data tr.more{
    display:none;
}

table.data td a.more_link, ul.topSearch a{
    text-decoration: none; 
    font-family: 'Oswald';
    color:#255056;
    font-size:14px;
    
}


table.data.collapse {border-collapse: collapse}
table.data.collapse td,table.data.collapse th{border: 1px solid #1D424B}

ul.topSearch a{
    white-space: nowrap;
    width: 19em;
    display:inline-block;
    overflow: hidden;
    text-overflow: ellipsis;  
}

ul.topSearch a>i
{
    font-size: 10px;
}

ul.topSearch {
    text-align: left;
    list-style-type: none;
}

table.data tr:nth-child(odd) td,table.data tr.odd td
{
    background:#ddeef5;
}

table.data tr.even td
{
    background:white;
}

table.data td a.name, table.data td span.name {
   color:#255056;;
   text-decoration: none;
   font-weight: bold;
} 
table.data td a.name:hover{
     text-decoration: underline;
}

table.data td a.org, table.data td span.org {
   color:black;;
   text-decoration: none;
   padding-top:1em;
   display:inline-block;
} 

table.data td span.org{padding:0}

table.data td a.org:hover{
    text-decoration: underline;
}




table.data td a.ip{
   color:black;;
   text-decoration: none;
   display:inline-block;
} 

table.data td a.ip:hover {
    text-decoration: underline;
}


table.data td a.city,table.data td span.city{
    color:#379AAF;
    text-decoration: none;
    font-style: italic;
}

table.data td a.city:hover {
    text-decoration: underline;
}

table.data td a.stat{
    color:#255056;
    font-weight: bold;
    text-decoration: none;
}

table.data td a.stat:hover {
    text-decoration: underline;
}

table.data td.ellipsis ,table.data a.ellipsis
{
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;  
}

 

table.data td.actions{
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

div.pager {
    margin-left:auto;
    margin-right:auto;
    width:80%;
    text-align:center;
    padding-bottom:1em;
    padding-top:0em;
}

div.pager a{
    color:#47C4DE;
    display:inline-block;
    text-decoration: none;
    font-size:14px;
    font-weight:bold;
    padding:0.2em; 
    
}

div.pager a.curr{
    background:#1d424b;
    color:white;
    border-radius:15px;
}

div.pager a.fast, div.pager span.fast {
    color:#255056;
    font-size:14px;
}

#filters_ctn{
    overflow: hidden;
}

#filters_sh{
    cursor:pointer;
}

#filters{  
  /*  display:none;*/
}


span.stat {
    display:inline-block;
    
    width: 100px;
    height: 10px;
    border-right: 1px solid #444;
    border-bottom: 1px solid #444; 
    
}

span.stat.i{background: #0ABCFF;}
span.stat.t{background: #e0e000}
span.stat.c{background: #DEFF0A;}
span.stat.o{background: #FF680A;}

#dashboard_div{opacity: 0}

span.helpLink, .ptr {cursor:pointer}
div.help{display: none; padding:1em;}

img.ips_more
{
    width:24px;
    height:24px;
    display:inline-block;
    margin-left:auto;
    margin-right:auto;
    cursor:pointer;
}

span.re{
   font-style: italic;
   color:#cd0a0a;
}

#recaptcha_table{
   margin-left:auto;
   margin-right:auto;
   border:none;
   background:white;
}
#recaptcha{
   margin-top:2em;
   padding-left:1.5em
}

.recaptchatable a,.recaptchatable a:hover{
   color: #255056 !important;
   font-weight:bold !important; 
   
}
